Subject: Trainer Candidate - Sowmya Latha Nethala
From: Sowmya Latha Nethala <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jan 2023 01:39:16 -0500

| | Tech Support Test

Name | Sowmya Latha Nethala
E-mail | [email-masked]
Phone Number | (+91) 7288066992
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Visakhapatnam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | WNS | Associate-OPS | 05/11/2022 | 17000
Previous Employer 2 | Chandusoft Technologies Pvt Ltd | Software Tester | 02/07/2020 | 10600

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in Quality?

Understanding and Analyzing the Requirements, Prepared Test Plan, Test Cases and Testing Scenarios.
Execution of Test Cases manually and preparing daily Execution Report.
Worked closely withth Software Development team to ensure Bug-Free applications.
Actively Participating in all Phases of Testing using Testing Methods.
Expertise Manual Testing (UnitTesting, Integration, Regression, Function, Sanity, Application Testing).
Well Versed with Database Concept and expertise in using SQL Statements andSoftware Life Cycle (SDLC)and Software Testing Life Cycle (STLC).

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

A colleague left the company and you had to take on all of their work.
Teamwork was the only way to get something done.
It was stressful to meet the deadlines, and I didn’t feel great at work at the time. Definitely my most challenging experience at work so far. But I always eventually managed, somehow, sometimes working overtime, sometimes taking work home. It was difficult, but I managed it, and actually learned to work more effectively during this difficult period.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I think that I'm good At this position because my skills and My Experience would help in my Career growth to learn new Things new technologies .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |